<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 19:17:12.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2020-05-21 16:28:19.000-->
  <string settings.global.hw_nfc_gsma="true"/>
  <!--2020-05-21 11:14:08.000-->
  <string settings.global.hw_wifidialog_skip="true"/>
  <!--2020-05-21 11:14:08.000-->
  <string settings.global.show_data_cost_tip_list="true"/>
  <!--2020-05-21 11:14:08.000-->
  <string settings.global.show_skip_wifi_dialog_list="true"/>
</resources>
